MA_INITIALIZED(3)

NAME
MA_initialized - find out if MA has been successfully initialized

C SYNOPSIS
#include "macdecls.h"
Boolean MA_initialized()

FORTRAN SYNOPSIS
#include "mafdecls.fh"
logical function MA_initialized()

DESCRIPTION
MA_initialized() returns true if MA_init() has been called successfully, otherwise it returns false.

RETURN VALUE
C: MA_TRUE if MA has been successfully initialized, MA_FALSE otherwise.
FORTRAN: .true. if MA has been successfully initialized, .false. otherwise.

FILES
Include files: /msrc/proj/hpctools/ma/release/current/include
Library:       /msrc/proj/hpctools/ma/release/current/lib/platform/libma.a
Man pages:     /msrc/proj/hpctools/ma/release/current/man/man3
Source code:   /msrc/proj/hpctools/ma/release/current/tar/marelease.tar

SEE ALSO
MA(3), MA_init(3)

AUTHOR
Gregory S. Thomas, Pacific Northwest National Laboratory